Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 524104 - Using the help in Eclipse produces a JasperException
Summary: Using the help in Eclipse produces a JasperException
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 21:12 UTC by Mat Booth
Modified: 2009-09-23 06:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 06:32:28 UTC
Type: ---


Attachments (Terms of Use)
What was printed in the console (9.51 KB, text/plain)
2009-09-17 21:12 UTC, Mat Booth
no flags Details
Screenshot of error (104.39 KB, image/png)
2009-09-17 21:12 UTC, Mat Booth
no flags Details

Description Mat Booth 2009-09-17 21:12:01 UTC
Created attachment 361569 [details]
What was printed in the console

Description of problem:
Exceptions are thrown in the console when you choose the Help->Help Contents menu option in Eclipse and some big text that says HTTP ERROR 500 is visible abive the table of contents, which I assume is related.

tomcat5-jasper-eclipse-5.5.27-7.4.fc12.noarch
jetty-6.1.20-1.fc12.noarch
eclipse-platform-3.5.0-0.12.fc12.i686

See attached...

Comment 1 Mat Booth 2009-09-17 21:12:41 UTC
Created attachment 361570 [details]
Screenshot of error

Comment 2 Mat Booth 2009-09-22 20:17:26 UTC
Looks like you've already reported this upstream Alexander, thanks.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=290064

Comment 3 Andrew Overholt 2009-09-22 20:20:17 UTC
And back-ported a fix from upstream.  Alex rocks :)

Comment 4 Alexander Kurtakov 2009-09-23 06:32:28 UTC
Thus :) I'm closing it.
Fixed in http://koji.fedoraproject.org/koji/buildinfo?buildID=133114


Note You need to log in before you can comment on or make changes to this bug.